package com.danding.yang800.listener;

import android.view.View;

/**
 * Created by Administrator on 2017/2/13.
 */
public abstract  class OnConvertViewClickListener implements View.OnClickListener {
    private View convertViews;
    private int positionIds;
    public OnConvertViewClickListener(View convertView, int positionIds) {
        this.convertViews = convertView;
        this.positionIds = positionIds;
    }


    @Override
    public void onClick(View v) {
        v=convertViews;
        onClickCallBack(v, positionIds);
    }

    public abstract void onClickCallBack(View registedView, int positionIds);

}
